@charset "utf-8";

/*==========================================================================

   index - location

==========================================================================*/
.index-location__list {
	overflow: hidden;
	font-size: 0;
}
.index-location__item {
	overflow: hidden;
	display: inline-block;
	width: 600px;
	font-size: 12px;
	margin-bottom: 50px;
}
.index-location__item img {
	float: left;
	width: 114px;
	height: 114px;
}
.index-location__item .pArea {
	float: left;
	margin-left: 16px;
	width: 400px;
}
.index-location__item .pTitle {
	font-size: 16px;
	color: #666464;
}
.index-location__item-body {
	display: inline;
}
.index-location__item-head {
	display: inline;
}
.index-location__item .pTime {
	color: #8e8e8e;
}
.index-location__item .tenpotagu {
	display: block;
	float: right;
	width: 110px;
	height: 20px;
	margin-top: 30px;
}







@media screen and (max-width: 800px) {
.index-location__list {
    padding-top: 25px;
    border-top: 1px dashed #ccc;
}
.index-location__item {
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px dashed #ccc;
}
.index-location__item .pArea {
    float: none;
    margin-left: 0;
    padding-left: 10px;
    width: auto;
    overflow: hidden;
}
}

/*==========================================================================

   location

==========================================================================*/
.location_main {
    margin-bottom: 100px;
    position: relative;
}
.location01__item-content {
	float: right;
	width: 570px;
}
.location01_body {
	font-size: 12px;
	margin-top: 8px;
}
.location01__item {
		oveflow: hidden;
	width: 860px;
}
.location01-term__item-head {
	width:auto;
	float: left;
}

.location01-term__item-body {
	/*overflow: hidden;*/
}


@media screen and (max-width: 800px) {
.location_main {
    margin-bottom: 10px;
    position: relative;
}
.location01__item-content {
	float: none;
	width: 100%;
}
.location01__item {
    width: 100%;
}
}


/*==========================================================================

   instructor

==========================================================================*/
.tab01 {
	font-size: 0;
	margin: 15px 0 30px;
}
.tab01__item {
	float: none !important;
	display: inline-block;
	box-sizing: border-box;
	/*width: 50%;*/
	padding: 2px 5px;
	font-size: 12px;
	line-height: 1.5;
	vertical-align: top;
}
.tab01__item:before {
	display: inline-block;
	font: normal normal normal 100%/1 FontAwesome;
	font-weight: bold;
	content: "\f105";
	margin-top: -.205em;
	margin-right: .65em;
	vertical-align: middle;
	color: #000;
}




/*==========================================================================

   sidebar

==========================================================================*/
.side-location__area,
.side-location__date {
	display: inline;
	margin-right: .25em;
}











